<!ENTITY downloadFlaggedCmd.accesskey "s">
<!ENTITY downloadFlaggedCmd.label "Aconsegueix els missatges senyalats">
<!ENTITY downloadSelectedCmd.accesskey "M">
<!ENTITY downloadSelectedCmd.label "Aconsegueix els missatges seleccionats">
<!ENTITY offlineMenu.accesskey "l">
<!ENTITY offlineMenu.label "Fora de línia">
<!ENTITY prefOfflineButton.accesskey "O">
<!ENTITY prefOfflineButton.label "Paràmetres de fora de línia...">
<!ENTITY prefOfflineConnection.label "Paràmetres de fora de línia i connexió...">
<!ENTITY prefOfflineDesc.label "Gestiona els paràmetres de fora de línia.">
<!ENTITY settingsOfflineCmd.accesskey "e">
<!ENTITY settingsOfflineCmd.label "Paràmetres de fora de línia">
<!ENTITY synchronizeOfflineCmd.accesskey "S">
<!ENTITY synchronizeOfflineCmd.label "Baixa/sincronitza ara...">
